import request from '../utils/request';
// 获取渠道列表
export function getChannelList (params) {
  return request({
    url: '/channel',
    method: 'get',
    params
  })
}
// 更新渠道
export function setChannelList (data) {
  return request({
    url: '/channel',
    method: 'put',
    data,
  })
}
// 增加渠道
export function addChannelList (data) {
  return request({
    url: '/channel',
    method: 'post',
    data,
  })
}
